---
name: Craig Pepper
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/public-sector-inside-sales/">Public
  Sector Inside Sales Representative</a>
reports_to: csaah
picture: craig-pepper.jpg
twitter: craig_pepper1
gitlab: Cpepper
departments:
- CSM
- Sales
- Public Sector
story: 'Craig has 25-plus years experience in software sales and has been providing
  innovative technology solutions to Federal Government customers for more than a
  decade.  He enjoys running, hiking, traveling, music, photography, reading and spending
  time with family and friends.  While he greatly enjoys playing guitar, he has been
  advised not to quit his day job. He lives in the Nashville metro area.

  '
job_title: Senior Renewals Manager, Public Sector
division: Sales
public: true

